RubyGems Navigation menu

galetahub-copyscape 0.1.0

Simple and easy way to use Copyscape API from Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - March 14, 2018 (19.0 KB)

Runtime 依赖 (2):

httparty >= 0.15.0
nokogiri >= 1.8.0

Development 依赖 (4):

mocha >= 0
rake ~> 10.0
test-unit >= 3.2.0

业主:

作者:

  • Ben VandenBos, Galeta Igor

SHA 256 校验和:

dfe15c2f737de3edd64e7c7943189d44c83b9964280d19760501db84e5898adf

下载总量 9,014

这个版本 9,014

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: